/*
 * Structure
 */

/*
 ** Wrap
 */

.wrap {
  padding-left: 35px;
  padding-right: 35px;
}



/*
 ** Header
 */

.header {
  padding-top: 20px;
}

/*
 ** Footer
 */

.footer {
  margin-bottom: 100px;
}

.footer:after {
  content: "";
  display: table;
  clear: both;
}

.footer .footer-message {
  float: left;
}

.footer .footer-nav {
  float: right;
}
